VCFGENO2ALLELES(1)

NAME

vcfgeno2alleles

SYNOPSIS

vcfgeno2alleles <[vcf file]

DESCRIPTION

modifies the genotypes field to provide the literal alleles rather than indexes

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.